.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  font-family: AmateurNaked;
  font-size: 3.75rem;
  margin: 116px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 0 auto 60px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 30px;
  }
}@font-face {
  font-family: 'AmateurNaked';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/6589bdfe/6650222/fonts/AmateurNaked.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'AmateurNaked';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/6589bdfe/6650222/fonts/AmateurNaked.ttf);
}